PDA

View Full Version : Win2K + Fire GL2 + Maya 4.0 = OpenGL problems!!!



04-03-2002, 06:21 AM
Hello, can anybody help?
After a fresh, clean install of Win2k+SP2 (no reg tweaks) and Maya 4.0, I go to launch Maya, and get error: "Maya requires OpenGL version 1.1 and you are running 1.0", then hangs. Support can't help me.
I tried replacing opengl32.dll and glu32.dll w/ "ver1.1" offered on Microsoft's FTP site. These files are older and slightly larger. When these are installed, Maya opens, with message: "Your hardware does not support hardware accelerated OpenGL or your driver is bad", then runs very slowly.
I've installed two versions of video driver offered by ATI, none do the trick. I've tried to set the config in Display>Advanced to "Maya NT".There is no "OpenGL" tab offered in Advanced Display Properties. I've also uninstalled the Radeon card from Hardware Profile (I have dual monitors) - no luck.
I've also generally noticed that when I drag windows around the desktop, the display flickers..
My system:
Asus P4T-E w/ i850 chipset
Pentium 4 - 1.8GHz Northwood
2x256MB Samsung PC800 Non-ECC RDRAM
Dual Sony Monitors
ATI Fire GL2 AGP card w/ 64MB SGRAM
ATI Radeon PCI card w/ 32MB
Windows 2000 w/ Serice Pack 2
latest drivers from vendors

yakuza
04-03-2002, 08:28 AM
Did this configuration work before you did the clean install? I've had bad luck running dual video cards in the past. My recommendation would be to pull ou the Radeon and get your system working with just the GL2 card. If you're able to successfully get that working, then try and put in the Radeon card and see if it breaks.

Also make sure you use the latest drivers from the ATI website.

Good luck!